Bug 18713 - Redhat 7 in text screen saver mode color words show through.
Summary: Redhat 7 in text screen saver mode color words show through.
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sh-utils (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: bero
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-09 14:26 UTC by Jerry Geis
Modified: 2007-04-18 16:29 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-09 14:26:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jerry Geis 2000-10-09 14:26:06 UTC
Installed redhat7. rebooted, logged in as root, did "ls /"
waited till screen saver kicks in (actually walked away)
came back screen saver hides everything except the 
colored directory names listed from the ls above.

Jerry

geisj@pagestation.com

Comment 1 Jeff Johnson 2001-01-06 19:31:17 UTC
This isn't a problem with sh-utils, but with whatever you are using as a text
screen saver, which
is probably unaware of colors. Please reopen with component changed to the
screen server
you are using.

Comment 2 Jerry Geis 2001-01-07 02:15:00 UTC
I dont know what tet screen saver it installed I did nothing other than 
the defaults from the install. I did not change one thing.

Jerry


Note You need to log in before you can comment on or make changes to this bug.